extend layout

include mixins

block headers
  title= config.title
  meta(name="description", content=config.description)
  meta(property="og:title", content=config.title)
  meta(property="og:description", content=config.description)
  meta(property="og:type", content="website")
  meta(property="og:image", content=config.shareImage)
  meta(property="og:url", content=config.url)
  meta(property="og:site_name", content=config.title)

block content
  h1 News
  +description-lead() Welcome to our catalogue of contents!
  +description-features()
    p These contents -in italian, our version of "lorem ipsum"- are a sample of our catalog. They show you exactly what you can do with our platform.
    p Please take a moment to test our different templates.
    p If you're interested in the whole catalog, just drop a line to <a class="btn btn-xs btn-primary" href="mailto:contact@juga.io">contact@juga.io</a>.

  each item in items
    +itemFullLink(item)

  nav
    ul.pager
      if hasPrev
        li.previous
          a.link-prev(href=`/page-${page - 1}.html`)
            < #{i18n.newer}
      else
        li.previous.disabled
          a.link-disabled-prev(href="#")
            < #{i18n.newer}
      if hasNext
        li.next
          a.link-next(href=`/page-${page + 1}.html`)
            | #{i18n.older} >
      else
        li.next.disabled
          a.link-disabled-next(href="#")
            | #{i18n.older} >
